<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M19.3787 13.5H2C1.17157 13.5 0.5 12.8284 0.5 12C0.5 11.1716 1.17157 10.5 2 10.5H19.3787L15.9393 7.06066C15.3536 6.47487 15.3536 5.52513 15.9393 4.93934C16.5251 4.35355 17.4749 4.35355 18.0607 4.93934L24.0607 10.9393C24.6464 11.5251 24.6464 12.4749 24.0607 13.0607L18.0607 19.0607C17.4749 19.6464 16.5251 19.6464 15.9393 19.0607C15.3536 18.4749 15.3536 17.5251 15.9393 16.9393L19.3787 13.5Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconLongArrowRight'
  }
</script>
